.amiant-css3-menu-navigation-bar {
	/*height: 40px;*/

	
	
	margin: 0px;
	padding: 0px;

	width: 100%;
}

/* Navigation Bar Styles */

.amiant-css3-menu-navigation-bar .navigation-menu {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.amiant-css3-menu-navigation-bar .navigation-menu li {
	margin: 0px 0px 0px 5px;
	
	float: left;
	position: relative;
	list-style: none;
}

/* main level link */
.amiant-css3-menu-navigation-bar .navigation-menu a {

	color: #323232 !important;
	text-decoration: none;
	outline: none;
	
	display: block;
	padding: 12px 52px 12px 52px;
	margin: 0;

	
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

/* main level link hover */
.amiant-css3-menu-navigation-bar .navigation-menu a.nav-selected, .amiant-css3-menu-navigation-bar .navigation-menu a.nav-path-selected, .amiant-css3-menu-navigation-bar .navigation-menu li:hover > a {
	background: #BCDAE0; /* for non-css3 browsers */
	background: rgba(255, 255, 255, 0.5);	
	color: #323232;
	 border-bottom: 5px solid #eb3c00;
	

	filter: dropshadow(color=#2D5B64, offx=1, offy=1);
}

/* arrows for items what containing sub levels */
.amiant-css3-menu-navigation-bar .navigation-menu a span.menu-arrow {
	display: block;
	width: 16px;
	height: 16px;
	float: right;
	margin: 2px 0px 0px 5px;
	background: transparent url(images/menu-arrow-light-down.png) no-repeat 50% 50%; display:none;
}

.amiant-css3-menu-navigation-bar .navigation-menu li:hover > a span.menu-arrow {
	background: transparent url(images/menu-arrow-dark-down.png) no-repeat 50% 50%;
}

/* sub levels link hover */
.amiant-css3-menu-navigation-bar .navigation-menu ul li:hover a, .amiant-css3-menu-navigation-bar .navigation-menu li:hover li a {
	background: none;
	border: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul a:hover {
	background: #ebebeb !important; /* for non-css3 browsers */
	
	
	color: #323232 !important;

}

/* level 2 list */
.amiant-css3-menu-navigation-bar .navigation-menu ul {
	background: #ffffff; /* for non-css3 browsers */

	display: none;
	margin: 0;
	padding: 0;
	width: 197px;
	position: absolute;
	top: 55px;
	left: 0; z-index:99;
	
	
}

/* dropdown */
.amiant-css3-menu-navigation-bar .navigation-menu li:hover > ul {
	display: block;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul li {
	float: none;
	margin: 0;
	padding: 0;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul a {
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .9);
}

.amiant-css3-menu-navigation-bar .navigation-menu ul a span.menu-arrow {
	display: block;
	width: 16px;
	height: 16px;
	float: right;
	margin: 0px 0px 0px 5px;
	background: transparent url(images/menu-arrow-dark-right.png) no-repeat 50% 50%;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul li:hover > a span.menu-arrow {
	background: transparent url(images/menu-arrow-light-right.png) no-repeat 50% 50%;
}

/* level 3+ list */
.amiant-css3-menu-navigation-bar .navigation-menu ul ul {
	left: 195px;
	top: -2px;
}

/* rounded corners for first and last child */
.amiant-css3-menu-navigation-bar .navigation-menu ul li:first-child > a {
padding: 8px 5px 8px 15px;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul li:last-child > a {
padding: 8px 5px 8px 15px;
}

/* clearfix */
.amiant-css3-menu-navigation-bar .navigation-menu:after {
	
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.amiant-css3-menu-navigation-bar .navigation-menu {

}
